LB700 - Bug #714

uo501000000045°C

12/16/2024 11:38 AM - [0

Status: New Start date: 12/16/2024

Priority: High Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB700 ooon: Linux Hi3403 4.19.90 #3 SMP Sat Dec 7
17:52:22 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

CPU: hisi3403 APPO[ : -

oo: ooooe:

go/oooooon: 01 oooo: FD7352S

poooooo: poooo: YT8521SC

oooo: https://forum.neardi.com/d/126-hisi3403- [EMMCIU : FORESEE(FSEIASLD-32G)

xia-zai-gu-jian

00: Ubuntu

Description

qooo0oono1eech

u05010064.7°cl0[

aooo

uos01000045°cl

(ddzoecOiooooooooon

History

#1-12/16/2024 11:39 AM - ([
- Subject changed from U05010000000 50°C to U05010000000 45°C

- Description updated

#2 - 12/16/2024 06:25 PM -0 0

- Description updated

04/16/2025
